body {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 99%;
	background-color: #EBEBEB;
	background-image: url(../images/left-top-bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

table,td,tr {
	vertical-align: top;
}
#print {
	display: none;
}
#container {
	width: 914px;
	margin: 0 auto;
	background-color: #FFFFFF;
}
#mid {
	width: 754px;
}
.top-bg {
	width: 1px;
 	height: 37px;
	background: #d9d9d9 url(../images/dot.jpg) 0 0 repeat-y;
}
.top-bg-right {
	width: 457px;
	background-color: #d9d9d9;
}
.left-top-bg,.right-top-bg {
	background: #ebebeb url(../images/left-top-bg.jpg) 0 0 repeat-x;
	width: 80px;
	height: 361px;
}
.left-img-bg {
	 background: url(../images/content_01.jpg) 0 0 repeat-y;
	 width: 12px;
}
.contact-details {
	background: url(../images/contact_details.jpg) 0 0 no-repeat;
	width: 458px;
	height: 36px;
}

#contact-details {

}
#contact-details td {
	font-size: .6em;
	color: #8d8d8d;
	text-align:center;
	vertical-align: middle;
	width: 152px;
	height: 36px;
	font-weight:900;
}
#contact-details td a{
	color: #8d8d8d;
	text-decoration:none;
}
#contact-details td a:hover{
	text-decoration:underline;
}
#contact-details td a:visited{
	color: #8d8d8d;
}
.usp-text-td {
	background-color: #F5F5F5;
	text-align: left;
	vertical-align: justify;
	width: 154px;
	padding: 0 10px;
}
.usp-text {
	font-size: .7em;
	color: #4d4d4d;
	padding-top: 7px;
}
.usp1 {
	background: url(../images/usp_01.jpg) 0 0 repeat-y;
	width: 7px;
}
.usp2 {
	background: url(../images/usp_03.jpg) 0 0 repeat-y;
	width: 15px;
}
.usp3 {
	background: url(../images/usp_05.jpg) 0 0 repeat-y;
	width: 14px;
}
.text-detail {
	font-size: .7em;
	color: #000000;
	line-height: 17px;
}
.lorem-td {
	padding-top: 4px;
}
.build {
	padding-top: 9px;
	font-size: .9em;
	font-weight: bold;
	color: #fe0000;
}
.cable-tv {
	font-size: .95em;
	font-weight: bold;
	color: #fe0000;
}
.build-systemone {
	font-size: .9em;
	font-weight: bold;
	color: #fe0000;
}
.more {
	font-size: .7em;
	text-align: right;
	padding: 7px 0;
	text-decoration: underline;
}
.more a{
	color: #fe0000;
	text-decoration: underline;
}
.more a:hover {
	text-decoration: underline;
}
.main-text {
	width: 320px;
	padding: 11px 16px;
	text-align:justify;
}
.text-area-td {
	background: url(../images/text_02.jpg) 0 0 repeat-y;
	width: 14px;
}
.system-one {
	font-size: .7em;
	color: #000000;
	line-height: 16px;
}
.services,.clients {
	color: #fe0000;
	text-decoration: underline;
}
.left-text {
	padding: 0 11px 0 11px;
	width: 337px;
	height:70px;
	background: url(../images/content_04.jpg) 0 0 no-repeat;
}
.carton {
    font-size: .9em;
	color: #4d4d4d;
	font-weight: bold;
}
.lorem {
	font-size: .65em;
	color: #4d4d4d;
}
.text-td {
	width: 16px;
}
.text-td-bg {
	width: 1px;
	background: url(../images/text_04.jpg) 0 0 repeat-y;
}
.services-include {
	font-weight: bold;
	text-decoration:none;
	padding-left: 25px;
	color: #000000;
	font-size: .68em;
	height: 27px;
	vertical-align: top;
}
.services-text {
	font-size: 0.7em;
	color: #000000;
	line-height: 17px;
	padding: 0 0 10px 25px;
	text-align: justify;
}
.services-text a:link {
	color: #FEOOOO ;
}
.services-text a:visited {
	color: #FEOOOO;
}
.services-text a:active {
	color: #FEOOOO;
}
.services-text a:hover {
	color: #FEOOOO;
	text-decoration: none;
}
.content-td {
	width: 15px;
	background: url(../images/content_01.jpg) 0 0 repeat-y;
}
.services-td {
	height: 24px;
	background: url(../images/top_header.jpg) 0 0 no-repeat;
}
.title-text {
	width :181px;
	vertical-align: middle;
	text-align:right;
	padding-right: 12px;
	padding-top: 5px;
	color: #ffffff;
	font-size: .8em;
	font-weight: bold;
}
.title-listing {
	width: 673px;
}
.listing-td3 {
	width: 412px;
}
.listing-td2 {
	width: 41px;
}
.listing-td1 {
	width: 272px;
	vertical-align: top;
}
.listing-bg {
	background: url(../images/usp_16.jpg) 0 0 repeat-y;
	width: 14px;
}
.red-text,.red-text-link {
 width: 725px;
}
.red-text td{
	color: #000000;
	text-decoration: none;
	font-size: 0.68em;
	height: 19px;
}
.red-text td a{
	color: #000000;
}
.red-text td a:hover{

}
.red-text-link td {
	font-size: .75em;
	font-weight: bold;
	height: 19px;
}
.red-text-link td a{
	color: #000000;
	font-weight: bold;
}
.red-text-link td a:hover{
	text-decoration: underline;
}
.arrow {
	width: 45px;
}
.red-text img {
	float: right;
	padding: 2px 0;
}
.red-text-link img {
	float: right;
	padding: 2px 0;
}
.bottom-nav {
	width:377px;
	height: 45px;
	text-align:left;
	vertical-align:middle;
	padding-left: 23px;
}
.bottom-nav a{
	font-size: .56em;
	color: #999999;
	text-decoration:underline;
}
.bottom-nav a:hover{
	font-size: .56em;
}
.address {
	width: 340;
	height: 45px;
	text-align:left;
	vertical-align:middle;
	font-size: .56em;
	color: #616161;
	padding-top: 5px;
}
.web-design {
	background-color: #ebebeb;
	height: 45px;
	text-align:right;
	font-size: .56em;
	padding-right: 23px;
	padding-top: 5px;
	color: #999999;
}
.web-design a{
	text-decoration: underline;
	color: #999999;
}
.web-design a:hover{
	text-decoration: underline;
}
.footer-left-bg {
	width: 6px;
	background: url(../images/footer_01.jpg) 0 0 repeat-y;
}
.footer-right-bg {
	width: 6px;
	background: url(../images/footer_03.jpg) 0 0 repeat-y;
}
.footer-text-bg {
	width: 742px;
	background-color: #f3f3f3;
}
.print-td {
	height: 65px;
}
.print-td1 {
	height: 53px;
}
.contact-text {
	font-size: .7em;
	line-height: 16px;
	color: #000000;
}
.contact-text a:link {
	color: #000000;
	text-decoration: underline;
}
#print-web-design {
	display: none;
}


/* contactform */

#contactform {
	float: right;
	padding: 0 20px 0 0;
}
#contactform fieldset {
	margin: 0;
	border-width: 0;
}
#contactform textarea {
	width: 15em;
	height: 8em;
	border: 1px solid black;
}
#contactform input {
	font-size: 1.125em;
	border: 1px solid black;
}
#contactform p {
	padding: 5px 0 0;
}
#contactform label {
	display: block;
	width: 14em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
}
.submit, .reset {
	margin-left: 217px;
	border-width: 0;
	color: white;
	font-weight: bold;
	background: #FE0000;
	cursor: hand;
	cursor: pointer;
}

/* ie 7 hack works with html files having <body lang="en"> */

*:lang(en) .submit {
	margin-left: 204px;
}
.reset {
	margin-left: 0;
}